Subject: RE: [JAGNUTS] Roster/Yearbook

From: "Hobbs, John JU0" <[email-masked]>
Date: Mon, 12 Jan 2004 10:18:26 -0600

You have permission to add a Mark-2 under my name. It is  1967 model. I
don't have pictures yet, although you might.

> -----Original Message-----
> From:	Bob [SMTP:[email-masked]]
> Sent:	Saturday, January 10, 2004 1:04 PM
> To:	[email-masked]
> Subject:	[JAGNUTS] Roster/Yearbook
> 
> I'm putting together another roster and yearbook this year ... had a
> sample at last Sunday's coffee for those of you who were not there (that's
> everyone except Tony!).  Can I get you all to check the information about
> your car(s) on "The Cars" webpage to make sure it is accurate.  Hopefully
> I have everyone's car listed, but I think I might be missing a few from
> Mike, Denise's new Rover, and others(?) - send photos of anything missing
> or any info that needs updating/correcting.
>  
> See <http://nonprofits.accesscomm.ca/jagnuts/TheCars/TheCars.htm>
> 
> Bob
>